.page-intro-container {
  margin-bottom: 48px;
}

.base-container {
  display: flex;
}

.field-error-container {
  padding: 4px 0;
  align-items: center;
}

.submit-btn-container {
  margin-top: 48px;
  justify-content: flex-end;
}

@media (max-width: 700px) {
  .btn-container {
    flex-direction: column-reverse;
  }
}
